#s-3c5ae445-77de-49c2-a386-84b2600623a7 > #backgroundBox {
  position: absolute;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 > #alignmentBox {
  position: relative;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 {
  position: absolute;
  width: 1280.0px;
  min-height: 886.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_1 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 {
  position: absolute;
  width: 75.0px;
  min-height: 37.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 span {
  color: #979797;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #979797;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_2 {
  position: absolute;
  width: 22.500000000000114px;
  height: 22.49999999999997px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_2 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 {
  position: absolute;
  width: 365.8515701293945px;
  min-height: 69.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 .valign {
  vertical-align: top;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 67px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_14 span#rtr-s-Paragraph_14_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_3 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_3 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 {
  position: absolute;
  width: 841.9999999999998px;
  min-height: 495.9999999999999px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 {
  position: absolute;
  width: 255.0px;
  min-height: 17.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_7 span#rtr-s-Paragraph_7_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 {
  position: absolute;
  width: 583.0px;
  min-height: 109.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 .valign {
  vertical-align: top;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 span {
  color: #66A5AA;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 14.0pt;
  line-height: 27px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 14.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Ellipse_1 {
  width: 99.0px;
  height: 99.0px;
  min-height: 99.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Ellipse_1 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_1 span#rtr-s-Ellipse_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_4 {
  position: absolute;
  width: 37.0px;
  height: 44.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_4 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 {
  position: absolute;
  width: 255.0px;
  min-height: 17.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_10 span#rtr-s-Paragraph_10_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_11 span#rtr-s-Paragraph_11_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 {
  position: absolute;
  width: 583.0px;
  min-height: 109.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 .valign {
  vertical-align: top;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 span {
  color: #66A5AA;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 14.0pt;
  line-height: 27px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_12 span#rtr-s-Paragraph_12_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 14.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Ellipse_2 {
  width: 99.0px;
  height: 99.0px;
  min-height: 99.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Ellipse_2 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #shapewrapper-s-Ellipse_2 span#rtr-s-Ellipse_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_5 {
  position: absolute;
  width: 37.0px;
  height: 44.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_5 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_13 span#rtr-s-Paragraph_13_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 9.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 80.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #39413F;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_7 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_7 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_8 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_8 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_9 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_9 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 {
  position: absolute;
  width: 315.0px;
  min-height: 50.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 .valign {
  vertical-align: top;
  text-align: center;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 span {
  color: #EDE8D6;
  text-align: center;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 49px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Paragraph_16 span#rtr-s-Paragraph_16_0 {
  color: #EDE8D6;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 {
  position: absolute;
  width: 207.0px;
  min-height: 46.000000000000114px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 10px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 11.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 11.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 {
  position: absolute;
  width: 207.0px;
  min-height: 46.000000000000114px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 10px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 11.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 11.0pt;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 input::-webkit-input-placeholder {
  color: #B2B2B2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 input::-moz-placeholder {
  color: #B2B2B2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 input:-moz-placeholder {
  color: #B2B2B2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 input:-ms-input-placeholder {
  color: #B2B2B2;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 {
  position: absolute;
  width: 207.0px;
  height: 46.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 {
  box-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 .valign {
  vertical-align: middle;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 input {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 11.0pt;
  text-shadow: none;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Input_1 .paddingLayer:first-child {
  padding-top: 1px;
  padding-right: 6px;
  padding-bottom: 1px;
  padding-left: 11px;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_6 {
  position: absolute;
  width: 19.0px;
  height: 9.999999999999943px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-3c5ae445-77de-49c2-a386-84b2600623a7 #s-Image_6 {
  box-shadow: none;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-3c5ae445-77de-49c2-a386-84b2600623a7 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}